View Single Post
  (#8) Old
ClemsonJeeper
Forum Sprinter
 
Default 10-10-2010, 06:46 PM

The add-on needs to be upgraded to 1.5.0.


Rob J
Forum Runner Developer

http://www.forumrunner.net